<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c523a452355d06910de6a32ca502c305">
  <dict>
    <!--2023-02-11 10:04:03.000-->
    <string key="hw_nwmode_pref_bymccmnc_5G">65,9,3,2</string>
    <!--2023-02-11 10:04:03.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-02-11 10:04:03.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
